<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.base.manager.mapper.VwShareStTlLksmdpGxMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mosty.base.model.entity.afjcsj.VwShareStTlLksmdpGx">
        <result column="ID" property="id" />
        <result column="DZ" property="dz" />
        <result column="DEP_ACTION_TIME" property="depActionTime" />
        <result column="DEP_ACTION_FLAG" property="depActionFlag" />
        <result column="DPCK" property="dpck" />
        <result column="RKSJC" property="rksjc" />
        <result column="SPSJ" property="spsj" />
        <result column="ZWH" property="zwh" />
        <result column="CXH" property="cxh" />
        <result column="FZ" property="fz" />
        <result column="CCR_XM" property="ccrXm" />
        <result column="CCR_ZJHM" property="ccrZjhm" />
        <result column="CCRQ" property="ccrq" />
        <result column="CC" property="cc" />
        <result column="ETL_OPER_TYPE" property="etlOperType" />
        <result column="ETL_TIMESTAMP" property="etlTimestamp" />
        <result column="ETL_UPDATE_TIME" property="etlUpdateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, DZ, DEP_ACTION_TIME, DEP_ACTION_FLAG, DPCK, RKSJC, SPSJ, ZWH, CXH, FZ, CCR_XM, CCR_ZJHM, CCRQ, CC,
        ETL_OPER_TYPE, ETL_TIMESTAMP, ETL_UPDATE_TIME
    </sql>

</mapper>
